#ifndef INCLUDED_OOO_VBA_OFFICE_MSOALERTDEFAULTTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOALERTDEFAULTTYPE_HPP

#include "ooo/vba/office/MsoAlertDefaultType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOALERTDEFAULTTYPE_HPP
